@charset "UTF-8";

/* --------------------
 *   main
 * -------------------- */

.news_section01 {
    background-color: #eaeaea;
    position: relative;
}

.news_section01 .section_chunk1 {
    position: relative;
}

.news_section01 .section_chunk1 > div {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: flex-start;
    position: relative;
}

.news_section01 .section_block1 {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: flex-start;
    position: relative;
}

.news_section01_slide1 {
    width: 114.6rem;
    height: 42.8rem;
}

.news_section01_slide2 {
    width: 114.6rem;
    height: 42.8rem;
}

.news_section01_slide3 {
    width: 114.6rem;
    height: 42.8rem;
}

.news_section01_text1,
.news_section01_text3,
.news_section01_text5 {
    color: #ffffff;
    font-family: 'RyuminPr5-Medium', 'Noto Serif JP', sans-serif;
    font-size: 4.2rem;
    font-weight: 500;
    letter-spacing: -0.2rem;
    text-shadow: 0rem 0rem 0.8rem rgba(24, 24, 24, 0.23);
    position: absolute;
    top: 19.4rem;
    right: 5rem;
}

.news_section01_text3 {
    top: 11.3rem;
    left: 3.5rem;
    right: auto;
}

.news_section01_text5 {
    top: 8.2rem;
    left: 3.5rem;
    right: auto;
}

.news_section01_text1::after,
.news_section01_text3::after,
.news_section01_text5::after {
    border-bottom: 0.2rem solid #fff;
    box-shadow: 0rem 0rem 0.8rem rgba(24, 24, 24, 0.23);
    content: '';
    position: absolute;
    left: 0rem;
    bottom: -1.5rem;
    width: 100%;
}

.news_section01_text3::after {
    bottom: -1rem;
    width: 83.6rem;
}

.news_section01_text5::after {
    bottom: -0.8rem;
    width: 70.6rem;
}

.news_section01_text2,
.news_section01_text4,
.news_section01_text6 {
    color: #ffffff;
    font-family: 'RyuminPr5-Medium', 'Noto Serif JP', sans-serif;
    font-size: 2.7rem;
    font-weight: 500;
    line-height: 1.35;
    text-align: right;
    text-shadow: 0rem 0rem 0.8rem rgba(24, 24, 24, 0.23);
    position: absolute;
    top: 28.6rem;
    right: 3.5rem;
}

.news_section01_text4 {
    line-height: 1.3;
    text-align: left;
    top: 20.2rem;
    left: 3.5rem;
    right: auto;
}

.news_section01_text6 {
    line-height: 1.3;
    text-align: left;
    top: 16.8rem;
    left: 3.5rem;
    right: auto;
}

.news_section01 .section_button {
    background-color: #ff7600;
    border-radius: 0rem;
    display: block;
    position: absolute;
    top: 29.5rem;
    left: 3.5rem;
    width: 18.7rem;
    height: 5.5rem;
}

.news_section01 .section_button::after {
    content: attr(data-text);
    color: #fff;
    font-family: 'HiraKakuProN-W3', 'Noto Sans JP', sans-serif;
    font-size: 1rem;
    font-weight: 300;
    position: absolute;
    top: calc(50% - 0.5rem);
    right: 2.5rem;
    width: 1rem;
    height: 1rem;
    pointer-events: none;
    transition: transform 0.3s;
    transform: rotate(90deg) translateY(0);
}

.news_section01 .section_button:hover::after {
    transform: rotate(90deg) translateY(-1rem);
}

.news_section01 .section_button > a {
    color: #fff;
    font-family: 'HiraKakuProN-W3', 'Noto Sans JP', sans-serif;
    font-size: 1.6rem;
    font-weight: 300;
    letter-spacing: -0.15rem;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    padding-right: 2rem;
}

.news_section01 .section_button > a:hover {
    text-decoration: none;
}

.carousel-indicators {
    transform: translateX(-1.2rem);
}

.carousel-indicators li {
    background-color: #5f5f5f;
    border-top: 2rem solid transparent;
    border-bottom: 2rem solid transparent;
    width: 4.5rem;
    height: 0.7rem;
    margin: 0rem 0.5rem;
    opacity: 1;
}

.carousel-indicators li.active {
    background-color: #fff;
}

.news_section02 {
    position: relative;
}

.news_section02 .section_chunk1 {
    position: relative;
}

.news_section02 .section_chunk1 > div {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: flex-start;
    position: relative;
}

.news_section02 .section_block1 {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    position: relative;
    padding: 7.2rem 0rem 3.8rem;
}

.news_section02_text3 {
    color: #ff7600;
    font-family: 'AlteDIN1451Mittelschrift', 'Noto Sans JP', sans-serif;
    font-size: 4.5rem;
    font-weight: normal;
    line-height: 1;
}

.news_section02_text4 {
    color: #000000;
    font-family: 'KozGoPr6N-Medium', 'Noto Sans JP', sans-serif;
    font-size: 2.1rem;
    font-weight: 500;
    line-height: 2;
}

.news_section02 .section_block2 {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: flex-start;
    position: relative;
    padding-bottom: 30.8rem;
}

.aside_section01 .section_block1 > dl {
    border-bottom: 0.5rem solid #eaeaea;
    display: flex;
    justify-content: center;
    align-items: flex-start;
    width: 69.5rem;
}

.aside_section01 .section_block1 > dl:nth-of-type(1) {
    border-top: 0.5rem solid #eb6100;
}

.aside_section01 .section_block1 > dl dt {
    width: 19.2rem;
    padding: 2.2rem 0rem;
    padding-left: 1rem;
}

.aside_section01 .section_block1 > dl dt::after {
    border-top: 0.3rem solid #eb6100;
    border-right: 0.3rem solid #eb6100;
    content: '';
    position: absolute;
    top: 3.2rem;
    right: 1.5rem;
    width: 1rem;
    height: 1rem;
    transform: rotate(45deg);
}

.aside_section01 .section_block1 > dl dd {
    width: calc(69.5rem - 19.2rem);
}

.news_section02_text1 a,
.news_section02_text1 a:hover {
    color: #000000;
    font-family: 'HiraKakuProN-W1', 'Noto Sans JP', sans-serif;
    font-size: 1.8rem;
    font-weight: normal;
    display: block;
    width: 100%;
    padding: 2.2rem 0rem;
}

.news_section02_text2 {
    color: #000000;
    font-family: 'HiraKakuProN-W1', 'Noto Sans JP', sans-serif;
    font-size: 1.8rem;
    font-weight: normal;
}

.news_section03 {
    position: relative;
}

.news_section03 .section_chunk1 {
    position: relative;
}

.news_section03 .section_chunk1 > div {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: flex-start;
    position: relative;
}

.news_section03 .section_block1 {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    position: relative;
    padding: 7.2rem 0rem 6rem;
}

.news_section03_text3 {
    color: #ff7600;
    font-family: 'AlteDIN1451Mittelschrift', 'Noto Sans JP', sans-serif;
    font-size: 4.5rem;
    font-weight: normal;
    line-height: 1;
}

.news_section03_text4 {
    color: #000000;
    font-family: 'KozGoPr6N-Medium', 'Noto Sans JP', sans-serif;
    font-size: 2.1rem;
    font-weight: 500;
    line-height: 2;
}

.aside_frame {
    position: relative;
    padding-bottom: 13.4rem;
}

.aside_frame > div {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: flex-start;
    position: relative;
    padding: 0rem 4rem;
}

.aside_frame aside {
    position: relative;
    order: 1;
    width: 80.5rem;
}

.aside_frame article {
    position: relative;
    order: 2;
    padding-left: 3rem;
}

aside .page_frame,
article .page_frame {
    min-width: 100%;
    max-width: 100%;
}

aside .page_frame_max,
article .page_frame_max {
    max-width: 100%;
}

.aside_section01 {
    position: relative;
}

.aside_section01 .section_chunk1 {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: flex-start;
    position: relative;
}

.aside_section01 .section_block1 {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: center;
    align-items: flex-start;
    position: relative;
    padding-left: 1rem!important;
    padding-right: 4rem!important;
}

.aside_section01 nav {
    width: 100%;
}

.aside_section01 .section_block1 ul.section_category {
    background-color: #f6f6f6;
    border: 0.1rem solid #bfbfbf;
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    padding: 1rem 1.8rem;
    padding-left: 15.4rem;
}

.aside_section01 .section_block1 li {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: center;
}

.breadcrumb {
    background-color: #fff;
    padding: 1rem 0.2rem;
}

.breadcrumb-item.active {
    color: #000;
}

.breadcrumb-item+.breadcrumb-item::before {
    color: #000;
    content: '＞';
    padding-left: 0.5rem;
}

.pagination {
    justify-content: center;
    margin: 3.6rem 0rem;
    margin-right: 6rem;
}

.page-item:not(.active) .page-link:hover {
    color: #000;
}

.page-item.active .page-link {
    background-color: #999;
}

.page-link {
    background-color: #ccc;
    border: none;
    color: #fff;
    font-size: 1.6rem;
    margin-right: 0.6rem;
    padding: 1.2rem 2.05rem;
}

.article_section01 {
    position: relative;
}

.article_section01 .section_chunk1 {
    position: relative;
}

.article_section01 .section_chunk1 > div {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: flex-start;
    position: relative;
}

.article_section01 .section_block1 {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: center;
    align-items: flex-start;
    position: relative;
    padding-bottom: 5rem;
}

.article_section01 .section_block1 ul.section_list {
    width: 98%;
}

.news_section03_text1 {
    color: #000000;
    font-family: 'HiraKakuProN-W3', 'Noto Sans JP', sans-serif;
    font-size: 2.4rem;
    font-weight: normal;
    margin-bottom: 1.6rem;
    padding-left: 3rem;
}

.news_section03_text1::before {
    background-color: #eb6100;
    content: '';
    position: absolute;
    top: 0.5rem;
    left: 1.3rem;
    width: 0.3rem;
    height: 2.8rem;
}

.news_section03_text2 {
    padding-left: 3rem;
    min-height: 22rem;
}

.news_section03_text2 * {
    color: #000000;
    font-family: 'HiraKakuProN-W1', 'Noto Sans JP', sans-serif;
    font-size: 1.7rem;
    font-weight: normal;
    line-height: 1.6;
}

.news_section03_text4 {
    color: #ffffff;
    font-family: 'HiraKakuProN-W3', 'Noto Sans JP', sans-serif;
    font-size: 1.6rem;
    font-weight: normal;
}

.aside_section01 .section_button {
    background-color: #ff7600;
    border-radius: 0rem;
    display: block;
    position: relative;
    width: 18.7rem;
    height: 5.5rem;
}

.aside_section01 .section_button::after {
    content: attr(data-text);
    color: #fff;
    font-family: 'HiraKakuProN-W3', 'Noto Sans JP', sans-serif;
    font-size: 1rem;
    font-weight: 300;
    position: absolute;
    top: calc(50% - 0.5rem);
    right: 2.5rem;
    width: 1rem;
    height: 1rem;
    pointer-events: none;
    transition: transform 0.3s;
    transform: rotate(90deg) translateY(0);
}

.aside_section01 .section_button:hover::after {
    transform: rotate(90deg) translateY(-1rem);
}

.aside_section01 .section_button > a {
    color: #fff;
    font-family: 'HiraKakuProN-W3', 'Noto Sans JP', sans-serif;
    font-size: 1.6rem;
    font-weight: 300;
    letter-spacing: -0.15rem;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    padding-right: 2rem;
}

.aside_section01 .section_button > a:hover {
    text-decoration: none;
}

.news_section03_text5 a {
    border-bottom: 0.2rem solid #bfbfbf;
    color: #000000;
    font-family: 'HiraKakuProN-W1', 'Noto Sans JP', sans-serif;
    font-size: 1.3rem;
    font-weight: normal;
    display: block;
    width: 100%;
    padding: 1.15rem 1.4rem;
}

.news_section03_text5 a:hover {
    background-color: #ffdbc2;
}

.news_section03_text7 {
    color: #000000;
    font-family: 'HiraKakuProN-W1', 'Noto Sans JP', sans-serif;
    font-size: 1.5rem;
    font-weight: normal;
    white-space: nowrap;
    position: absolute;
    top: 1rem;
    left: 1.8rem;
    min-width: 13.5rem;
    height: 3rem;
}

.news_section03_text8 a,
.news_section03_text8 a:hover {
    background-color: #eb6100;
    color: #ffffff;
    font-family: 'HiraKakuProN-W1', 'Noto Sans JP', sans-serif;
    font-size: 1.5rem;
    font-weight: normal;
    text-decoration: none;
    white-space: nowrap;
    display: block;
    margin-right: 0.5rem;
    margin-bottom: 0.3rem;
    padding: 0.3rem 2.1rem;
}

.news_section03_text9 {
    border-left: 0.3rem solid #eb6100;
    border-bottom: 0.3rem solid #eb6100;
    color: #000000;
    font-family: 'HiraKakuProN-W1', 'Noto Sans JP', sans-serif;
    font-size: 1.7rem;
    font-weight: normal;
    width: 100%;
    padding: 1.1rem 2.4rem;
}

.news_section03_text12,
.news_section03_text12 a {
    color: #000000;
    font-family: 'HiraKakuProN-W1', 'Noto Sans JP', sans-serif;
    font-size: 1.5rem;
    font-weight: normal;
}

.news_section03_text12 i {
    color: #4b4b4b;
    font-size: 2.1rem;
}

.news_section03_text14 a,
.news_section03_text14 a:hover {
    border: 0.1rem solid #4b4b4b;
    color: #000000;
    font-family: 'HiraKakuProN-W1', 'Noto Sans JP', sans-serif;
    font-size: 1.5rem;
    font-weight: normal;
    text-decoration: none;
    display: block;
    margin-right: 0.5rem;
    margin-bottom: 0.3rem;
    padding: 0.1rem 0.5rem;
}

.news_section03_text14 a i {
    padding-right: 0.8rem;
}


@media screen and (max-width: 840px) {

    /* --------------------
     *   main
     * -------------------- */

    .news_section01_slide1 {
        width: 84rem;
        height: 55.2rem;
    }

    .news_section01_slide2 {
        width: 84rem;
        height: 55.2rem;
    }

    .news_section01_slide3 {
        width: 84rem;
        height: 55.2rem;
    }

    .news_section01_text1 {
        letter-spacing: 0.05rem;
        white-space: nowrap;
        top: 18.6rem;
        right: 2rem;
    }

    .news_section01_text3 {
        letter-spacing: 0.05rem;
        white-space: nowrap;
        top: 15.6rem;
        left: 19rem;
        right: auto;
    }

    .news_section01_text5 {
        letter-spacing: 0.05rem;
        white-space: nowrap;
        top: 15.3rem;
        left: 25rem;
        right: auto;
    }

    .news_section01_text1::after {
        bottom: -1.8rem;
    }

    .news_section01_text3::after {
        left: -16.5rem;
        bottom: -1.8rem;
        width: 95vw;
    }

    .news_section01_text5::after {
        left: -22.5rem;
        bottom: -1.5rem;
        width: 95vw;
    }

    .news_section01_text2 {
        letter-spacing: 0.05rem;
        text-align: center;
        right: 6rem;
    }

    .news_section01_text6 {
        letter-spacing: 0.05rem;
        text-align: center;
        top: 24.5rem;
        right: 3rem;
    }

    .news_section01_text4 {
        letter-spacing: 0.05rem;
        text-align: center;
        white-space: nowrap;
        top: 25.7rem;
        left: 6.5rem;
    }

    .news_section01 .section_button {
        top: 37.2rem;
        left: 28rem;
        width: 28.2rem;
        height: 8.5rem;
    }

    .news_section01 .section_button::after {
        font-size: 1.6rem;
        top: calc(50% - 0.75rem);
        right: 3.8rem;
    }

    .news_section01 .section_button > a {
        font-size: 2.4rem;
        padding-right: 2.5rem;
    }

    .carousel-indicators {
        bottom: 0.8rem;
        transform: translateX(0.2rem);
    }

    .carousel-indicators li {
        width: 7.5rem;
        height: 1.2rem;
        margin: 0rem 1rem;
    }

    .news_section02 .section_block1 {
        align-items: center;
        padding: 10.4rem 2rem 4.2rem!important;
    }

    .news_section02_text3 {
        font-size: 8.8rem;
    }

    .news_section02_text4 {
        font-size: 4.3rem;
    }

    .aside_section01 .section_block1 {
        padding-bottom: 11.8rem;
    }

    .aside_section01 .section_block1 > dl {
        border-bottom: 0.7rem solid #eaeaea;
        justify-content: flex-start;
        width: calc(100vw - 4rem);
    }

    .aside_section01 .section_block1 > dl:nth-of-type(1) {
        border-top: 0.7rem solid #eb6100;
    }

    .aside_section01 .section_block1 > dl dt {
        width: 32rem;
        padding: 4rem 0rem 2.8rem;
        padding-left: 2rem;
    }

    .aside_section01 .section_block1 > dl dt::after {
        border-top: 0.6rem solid #eb6100;
        border-right: 0.6rem solid #eb6100;
        top: 5.3rem;
        right: 2.6rem;
        width: 1.8rem;
        height: 1.8rem;
    }

    .aside_section01 .section_block1 > dl dd {
        width: calc(100vw - 36rem);
    }

    .news_section02_text1 a,
    .news_section02_text1 a:hover {
        font-size: 2.8rem;
        padding: 4rem 0rem 2.8rem;
    }

    .news_section02_text2 {
        font-size: 2.8rem;
    }

    .aside_frame aside {
        order: 1;
        width: 100%;
    }

    .aside_frame article {
        order: 2;
    }

    .news_section03 .section_block1 {
        padding: 9rem 0rem 5rem;
    }

    .aside_frame > div {
        padding: 0rem 2rem;
    }

    .aside_section01 .section_block1 {
        padding-left: 0rem!important;
        padding-right: 0rem!important;
    }

    .aside_section01 .section_block1 ul.section_category {
        padding: 1.2rem 1.8rem;
        padding-left: 32rem;
    }

    .aside_section01 .section_block1 li {
        justify-content: center;
        align-items: center;
    }

    .breadcrumb {
        padding: 2rem 0.2rem;
    }

    .breadcrumb-item+.breadcrumb-item::before {
        padding-left: 1rem;
        padding-right: 1rem;
    }

    .pagination {
        justify-content: center;
        margin: 8rem auto 6rem;
        transform: translateX(0.75rem) scale(1.5);
    }

    .news_section03_text1 {
        font-size: 3.7rem;
    }

    .news_section03_text1::before {
        left: 0.3rem;
        width: 0.5rem;
        height: 4.6rem;
    }

    .news_section03_text2 {
        padding-left: 2rem;
        padding-right: 2.7rem;
    }

    .news_section03_text2 * {
        font-size: 2.7rem;
    }

    .news_section03_text7 {
        font-size: 3.8rem;
        height: 5.6rem;
    }

    .news_section03_text8 a,
    .news_section03_text8 a:hover {
        font-size: 2.4rem;
        height: 4.2rem;
        margin-right: 1rem;
        margin-bottom: 0.6rem;
        padding: 0.3rem 3.5rem;
    }

    .news_section03_text12,
    .news_section03_text12 a {
        font-size: 2.7rem;
    }

    .news_section03_text12 i {
        font-size: 4.2rem;
    }

    .news_section03_text14 a,
    .news_section03_text14 a:hover {
        border: none;
        font-size: 2.7rem;
        display: flex;
        padding: 0rem 0.5rem;
        transform: translateY(-0.4rem);
    }

    .news_section03_text14 a:hover {
        text-decoration: underline;
    }

    .news_section03_text14 a i {
        display: none;
    }

    .d-flex.flex-wrap {
        justify-content: flex-end;
        font-size: 2.4rem;
        width: 100%;
        margin: 3.6rem 0rem;
    }

    .aside_frame {
        padding-bottom: 10.4rem;
    }

    .aside_section01 {
        padding-bottom: 10rem;
    }

    .page-link {
        margin-right: 1.2rem;
    }

    .article_section01 .section_block1 ul.section_list {
        width: 98.7%;
        margin-left: 0.7rem;
    }

    .aside_section01 .section_button {
        width: 50rem;
        height: 12.5rem;
        margin: 0rem auto;
    }

    .aside_section01 .section_button::after {
        font-size: 2.4rem;
        top: calc(50% - 1.4rem);
        right: 4rem;
    }

    .aside_section01 .section_button > a {
        font-size: 3.7rem;
    }

    .news_section03_text5 a {
        font-size: 2.7rem;
        padding: 2.3rem 5rem;
    }

    .news_section03_text5::before {
        background-color: #ff7600;
        border-radius: 1.2rem;
        content: attr(data-text);
        color: #fff;
        font-family: 'HiraKakuProN-W3', 'Noto Sans JP', sans-serif;
        font-size: 1rem;
        font-weight: 300;
        display: flex;
        justify-content: center;
        align-items: center;
        position: absolute;
        top: 3.2rem;
        left: 1.4rem;
        width: 2.4rem;
        height: 2.4rem;
        padding-bottom: 0.2rem;
    }

    .news_section03_text9 {
        background-color: #f6f6f6;
        border: 0.1rem solid #bfbfbf;
        font-size: 3rem;
        margin-bottom: 2rem;
        padding: 1.9rem 3rem;
    }
}

@media screen and (max-width: 840px) and (orientation: landscape) {

}
